/* View Boat Page */
	#galleria {max-width:900px}
	.galleria-info {display:none !important}
	.bw_Enquiry_Form .row {margin-bottom:5px !important}
	.bw_captcha_refresh_image {display:none}
	.bw_Boat_Gallery_Container_Inner {padding-left:0px;padding-right:0px}
	.galleria-theme-classic {background-color:white}
	.galleria-theme-classic .galleria-thumb-nav-right,.galleria-theme-classic .galleria-thumb-nav-left {
		-webkit-filter: invert(100%);
		filter: invert(100%);
	}
	.bw_Boat_Field_Row:nth-child(odd) {background-color: #F5F5F5;}
	.bw_Boat_Field_Row {padding-top: 3px;padding-bottom: 3px;}

	h3.bw_Enquiry_Form_Heading,h3.bw_Boat_Fields_Container_Heading {
	    background-color: #002568 !important;
		color: white;
		margin-left: -15px;
		margin-right: -15px;
		padding: 5px;
		margin-top: 20px;
	}
	.btn-primary {
		background-color: #31a3c6;
		border-color: #31a3c6;
	}
